* html #leftcontainer .leftnavinfo {ma\rgin-left: 20px;}
#maincontainer #contentblock h2 {margin: 10px 0px 0px 0px;font-family: arial, sans-serif;}
* html #maincontainer #contentblock h2 {font-size: 150%;}
#maincontainer #contentblock h3 {margin-bottom: 6px;font-size: 85%;} 
#maincontainer #contentblock #home_topcontainer {height: 123px;overflow: hidden;}
#maincontainer #contentblock #home_top_title {height: 47px;overflow: hidden;background: url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/home-officerlady2.jpg) top right no-repeat;}
#maincontainer #contentblock #home_topcontainer #home_top_content {background: #76a8d6 url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/images/home-corner-nopad.png) top left no-repeat;padding: 16px 16px 16px 22px;height: 123px;he\ight: 191px;}
#maincontainer #contentblock #home_topcontainer #home_top_content p {color: white;}
#maincontainer #contentblock #home_topcontainer #home_top_content a {font-weight: bold;color: #d5feff;}
#maincontainer #contentblock #home_topcontainer #home_top_content ul {margin: 0px;padding: 0px 0px 0px 16px;list-style-image: url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/images/dblarrbullet.png);}
#maincontainer #contentblock #home_topcontainer #home_top_content ul li {color: white;margin: 6px 0px 0px 0px;}
* html #maincontainer #contentblock #home_topcontainer #home_top_content ul li {font-size: 95%;}
#maincontainer #contentblock #home_topcontainer #home_top_content ul li a {font-weight: bold;color: #004F96;}
#maincontainer #contentblock #home_topcontainer #home_top_image {float: right;background: url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/home-officerlady2.jpg) bottom right no-repeat;width: 202px;height: 123px;}
* html #maincontainer #contentblock #home_topcontainer #home_top_image {margin-left: -3px; }
#maincontainer #contentblock #home_news {margin-top: 16px;}
* html #maincontainer #contentblock #home_news {float: left;}
#maincontainer #contentblock #home_news h3 {margin: 0px 0px 10px 0px;color: #6193b8;font-size: 85%;}
#maincontainer #contentblock #home_news #home_morenews {float: right;background-color: #db0039;color: white;font-weight: bold;padding: 4px;font-size: 75%;}
#maincontainer #contentblock #home_news #home_morenews a {color: white;}
#maincontainer #contentblock #home_info {clear: left;}
#maincontainer #contentblock #home_info h3 {padding-top: 14px;color: #007d85;}
/* Hide from IE Mac \*/
#maincontainer #contentblock #home_info h3 {padding-top: 0px;}
 /* */
#maincontainer #contentblock #home_info .news_block_row {background-color: #ddf2ed; }
#maincontainer #contentblock #home_info .news_headline a {color: #007d85;  border-color: #66b1b6;}
#maincontainer #contentblock #home_info .news_block2 .news_content, .news_block3 .news_content {border-left: 1px solid #a6d5d3; }
#homebanner {background-image: url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/images/highways_big_pic.jpg); background-repeat: no-repeat; background-color: #1b518b;margin-bottom: 10px;padding-bottom: 8px !important; padding-bottom: 1px;}
#homebanner h2 {padding:15px 0 0 20px !important;margin:0 !important;color: #ffffff;font-size: 140%;font-weight: bold; }
#homebanner h2 span{ display:block; font-weight:normal; font-size:120% ; }
#homebannertext {display:block;padding-top:40px;color: #ffffff;font-size: 110%;line-height: 20px;}
#homebannertext a {color: #ffffff;text-decoration: underline;}
.headline_news_header {background-color: #6498ca;color: #ffffff;padding: 3px;font-size: 75%; }
.headline_news_link {background-color: #7db2de;padding-left:13px; padding-right:13px;padding-top:11px;padding-bottom:11px;font-size: 150%;margin-top: -3px;}
.headline_news_link a:link,
.headline_news_link a:visited{color:#ffffff;}
.headline_news_link a:hover {color:#ffffff;}
.headline_news_body {background-color: #e8f2fb;padding-left:13px;padding-right:13px;padding-top:14px;padding-bottom:16px;font-size: 90%;border-left-width: 1px;border-left-style: solid;border-left-color: #7db2de;border-right-width: 1px;border-right-style: solid;border-right-color: #7db2de; }
.headline_news_body a:link,
.headline_news_body a:visited{color:#256eba;}
.headline_news_body a:hover {color:#256eba;}
.headline_news_desc {margin-top: 10px;margin-bottom: 10px;}
.headline_news_fullstory {margin-top: 10px;margin-bottom: 10px;font-weight: bold;}
.headline_news_fullstory a:link,
.headline_news_fullstory a:visited{color:#256eba;}
.headline_news_fullstory a:hover {color:#256eba;}
.headline_news_morestories {background-color: #7db2de;padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:5px;font-size: 80%;margin-top: 0px !important; margin-top: -3px; font-weight: bold;}
.headline_news_morestories a:link,
.headline_news_morestories a:visited{color:#ffffff;}
.headline_news_morestories a:hover {color:#ffffff;}
.headline_crisisnews_desc{margin-top: 10px;margin-bottom: 10px;font-size: 85%;}
.headline_crisisnews_desc ol, ul , dl{margin-top: 10px;margin-bottom: 10px;font-size: 85%;}
.headline_news_body p{font-size: 85%;}
/* 
The following line to force RD to copy the image
.crisisnewsdummyimage { background-image: url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/images/warning_sign.gif) } */
/********************************************/
#homeinsidecontent{margin-right:219px;border-right-width: 10px;border-right-style: solid;border-right-color: #ffffff;}
#homeinsidecontent h3 {background-color: #a7bfdb;color:  #fff;font-size: 75%;padding: 3px 4px 3px 4px;margin:0px}
.featurebox { width : 100%;margin-top: 8px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #d7deee;}
.featureright { z-index: 10;}
.featureleft {width: 114px;margin : 0px 5px 0px 0px;float: left;z-index: 99;}
.featureleft img {width: 114px;}
.featurerightinside {margin-left: 114px; }
.featurebox h3 {zoom: 1;background-color: #6498ca;padding: 8px;font-size: 90%;font-weight: bold;}
.featureheader {zoom: 1;background-color: #6498ca;padding: 8px;font-size: 90%;font-weight: bold;}
.featuredescription {padding-left:15px;padding-right:15px;padding-top:10px;padding-bottom:10px;font-size: 90%;background-color: #ffffff;color:#122b41;}
#CrisisNews1_pnlCrisisNews {width:100%;background-color: #CB0037;color: #fff;margin-top:40px;height:100px;}
#CrisisNews1_pnlCrisisNews h3 { color:#fff; font-size:3em;}
html>body #CrisisNews1_pnlCrisisNews {height:auto; min-height:100px; overflow:hidden;}
.crisisnewsleft { float: left; width: 80%;padding:10px; }
.crisisnewsright { float: right; width: 15%; padding-top:30px }
#maincontainer #contentblock .crisisnewsleft h3 {margin-bottom: 6px;font-size: 100%;}
.crisisnewsright p {margin:0; padding:0; line-height:1em;}
.crisisnewsright a {color:#fff;}
 /* .crisisnewsdummyimage { background-image: url(http://webarchive.nationalarchives.gov.uk/20110203005534/http://www.highways.gov.uk/images/warning_sign.gif) } */
.homepage-feature { clear:both; display:block; border-bottom: 2px solid #d7deee; height:120px; margin-top:10px; }
html>body .homepage-feature {height:auto; min-height:120px; overflow:hidden;}
.homepage-feature h4 { font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; margin:0px; font-size:90%; background-color:#6498ca; color:#fff; padding: 8px 8px 8px 0px; }
.homepage-feature img { float:left; margin:-8px 5px -2px 0; border-right:5px solid #fff; }
.homepage-feature h4 a {color:#fff; display:block;}
.homepage-feature p { margin:5px; padding:0;}
#home-news{float:left;width:219px;margin-left:-219px;background-color:#6498CA;height:100px;}
html>body #home-news {height:auto; min-height:100px; overflow:hidden;}
#home-news h3 {color:#fff; padding:3px 0 2px 5px; margin:0px !important;}
#home-news img { padding:0px; margin:0 0 -5px 0; border:0px;}
#home-news h4 {background:#7DB2DE; margin:0px !important; padding:0px !important; font-family: Arial, Helvetica, sans-serif; font-size:150%;}
#home-news a {font-weight:bold;}
#home-news h4 a {color:#fff; display:block; padding:15px; font-weight:normal}
#home-news-summary{ background-color:#E8F2FB; border-left:1px solid #6498CA;border-right:1px solid #6498CA; padding:13px 15px 1px 15px;}
#home-news-summary p {padding:0; margin:0 0 10px 0;}
p#home-news-summary-more { color:#fff; margin:0px;}
p#home-news-summary-more a { color:#fff; display:block; padding:5px 15px 5px 15px; }
.homepage-feature { clear:both; display:block; border-bottom: 2px solid #d7deee; height:120px; margin-bottom:10px; margin-top:10px; padding-bottom:2px }
.crisisnewsleft a {color:#fff;}